MyStats 'mystats.php'多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192583 漏洞类型 跨站脚本
发布时间 2006-12-09 更新时间 2006-12-09
CVE编号 CVE-2006-6401 CNNVD-ID CNNVD-200612-176
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82187
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-176
|漏洞详情
MyStats1.0.8中的mystats.php存在多个跨站脚本漏洞。远程攻击者可以借助于参数(1)connexion,(2)by和(3)details注入任意Web脚本或HTML。
|受影响的产品
Mystats Mystats 1.0.8
|参考资料

来源:OSVDB
名称:30319
链接:http://www.osvdb.org/30319
来源:VUPEN
名称:ADV-2006-4468
链接:http://www.frsirt.com/english/advisories/2006/4468
来源:SECTRACK
名称:1017210
链接:http://securitytracker.com/id?1017210
来源:SECUNIA
名称:22813
链接:http://secunia.com/advisories/22813
来源:BUGTRAQ
名称:20061112MyStats<=1.0.8[injectionsql,multiplesxss,array&fullpath
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=116344068502988&w=2